# translation of mr.po to Marathi
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sandeep Shedmake <sshedmak@redhat.com>, 2008, 2009.
# Sandeep Shedmake <sshedmak@redhat.com>, 2009, 2010, 2012, 2014.
msgid ""
msgstr ""
"Project-Id-Version: mr\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:09+0100\n"
"PO-Revision-Date: 2014-09-21 16:16+0530\n"
"Last-Translator: Sandeep Shedmake <sshedmak@redhat.com>\n"
"Language-Team: Marathi <maajhe-sanganak@freelists.org>\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "Default Pointer"
msgstr "पूर्वनिर्धारीत पॉईंटर"

msgid "UI Control"
msgstr "UI कंट्रोल"

msgid "Select your default applications"
msgstr "तुमचे पूर्वनिर्धारीत अनुप्रयोग निवडा"

msgid "- GNOME Default Applications"
msgstr "- GNOME पूर्वनिर्धारीत अनुप्रयोग"

msgid "Epiphany Web Browser"
msgstr "Epiphany वेब ब्राउजर"

msgid "Open with Default Application"
msgstr "पूर्वनिर्धारीत अनुप्रयोगशी उघडा"
